Affected packages

Packages affected by elfutils-libs upgrade from 0.176-5.fc31 to 0.178-7.fc31 (in Fedora 31)
Package Current state Build Distance Build time
rust-afterburn build 2 4 months ago
community-mysql build 2 5 months ago
cyrus-imapd build 2 5 months ago
python38 build 3 5 months ago
python39 build 3 5 months ago
diffoscope build 3 5 months ago
erlang-lager build 4 5 months ago
erlang-riak_api build 4 5 months ago
gscan2pdf build 4 5 months ago
lv2-mdala-plugins build None a month ago
non-daw build None 3 months ago
aries-quiesce-api build None 4 months ago
rust-coreos-installer build None 4 months ago
fop build None 4 months ago
rust-ffsend build None 4 months ago
micro build None 4 months ago
python-fslpy build None 4 months ago
python-fsleyes build None 4 months ago
libmicrohttpd build None 4 months ago
adapta-gtk-theme build None 4 months ago
golang-github-acme-lego build None 4 months ago
php-phpspec build None 5 months ago
python2 build None 5 months ago
openclonk build None 5 months ago
bcc build None 5 months ago
clufter build None 5 months ago
python-dask build None 5 months ago
mingw-portablexdr build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by elfutils-libs upgrade from 0.176-5.fc31 to 0.178-7.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.